classification
Title: Change “tests cases” → “test cases”
Type: Stage: resolved
Components: Documentation Versions: Python 3.7, Python 3.6, Python 3.5, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, kushal.das, martin.panter, michael.foord, python-dev
Priority: normal Keywords: patch

Created on 2017-01-14 07:30 by martin.panter, last changed 2017-01-18 20:40 by martin.panter. This issue is now closed.

Files
File name Uploaded Description Edit
tests-cases.patch martin.panter, 2017-01-14 07:30 review
Messages (5)
msg285468 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2017-01-14 07:30
The “unittest” documentation has “tests cases” written a few times. This doesn’t seem right to me, but I thought I should get a second opinion in case I missed something.
msg285513 - (view) Author: Kushal Das (kushal.das) * (Python committer) Date: 2017-01-15 16:53
The patch looks good to me.
msg285546 - (view) Author: Michael Foord (michael.foord) * (Python committer) Date: 2017-01-16 09:28
Yep, looks like an improvement to me!
msg285723 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2017-01-18 12:30
New changeset f2fe00653d07 by Martin Panter in branch '3.5':
Issue #29274: tests cases → test cases
https://hg.python.org/cpython/rev/f2fe00653d07

New changeset 145da99b3df2 by Martin Panter in branch '3.6':
Issue 29274: Merge doc fixes from 3.5
https://hg.python.org/cpython/rev/145da99b3df2

New changeset f093f88f8a5c by Martin Panter in branch 'default':
Issue 29274: Merge doc fixes from 3.6
https://hg.python.org/cpython/rev/f093f88f8a5c

New changeset 9b22d52a6d4b by Martin Panter in branch '2.7':
Issue #29274: tests cases → test cases
https://hg.python.org/cpython/rev/9b22d52a6d4b
msg285752 - (view) Author: Martin Panter (martin.panter) * (Python committer) Date: 2017-01-18 20:40
Thanks for the feedback
History
Date User Action Args
2017-01-18 20:40:26martin.pantersetstatus: open -> closed
resolution: fixed
messages: + msg285752

stage: patch review -> resolved
2017-01-18 12:30:13python-devsetnosy: + python-dev
messages: + msg285723
2017-01-16 09:28:40michael.foordsetmessages: + msg285546
2017-01-15 16:53:39kushal.dassetnosy: + kushal.das
messages: + msg285513
2017-01-14 13:28:44berker.peksagsetnosy: + michael.foord
2017-01-14 07:30:58martin.pantercreate